btb-class |

# BetterListViewToolTipInfoCollection.AddRange(IEnumerable) Method

Add multiple tooltips to this collection.

public void AddRange(
IEnumerable<BetterListViewToolTipInfo> enumerable
);

#### Parameters

enumerable
  enumerable with tooltips to add

#### See Also

BetterListViewToolTipInfoCollection Class | ComponentOwl.BetterThumbnailBrowser Namespace | BetterListViewToolTipInfoCollection.AddRange Overload List